WordPress 3.8 更新前請三思

近期所發怖的Wordpress 3.8 確實不錯但是有一個問題小弟我卻忘了防備,那就是考慮到外掛是否支援….

外掛不支援 ~ 外掛不支援 外掛不支援  外掛不支援 3.8 ….

目前最新版wp增強後台模式……  只能取捨一樣~

4 comments to “WordPress 3.8 更新前請三思”

我要留言

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料